Aller au contenu
Notpa

[Résolu] Pb de connexion au Crédit Lyonnais avec Firefox

Messages recommandés

Bonjour à tous !

 

J'uilise Firefox 3.6.23 sous Vista SP2 sur mes 2 PCs. Je vais sur le site du Crédit Lyonnais depuis bien longtemps pour gérer mes comptes sans aucun problème. Mais depuis lundi dernier, impossible de me connecter au LCL via FF, quel que soit le PC. Message :

 

111022103112244396.jpg

Si je passe sous IE9, je n'ai pas ce problème et puis accéder à la gestion de mes comptes. Rien sur sur le Net...

 

Précision :

Je peux me conecter sur la page d'acceuil, mais c'est lorsque j'ai entré mes coordonnées (agence, compte, mot de passe) et que je cliques sur Valider, j'ai ce message. Et ne me demandez pas ces infos pour tester :grin6: !

 

Notez aussi que le LCL a changé cette page de connexion (nouveau design).

 

 

A votre avis, qu'est-ce qui pourrait causer ce problème sous FF ?

 

Merci de votre aide à venir

 

Notpa01

Partager ce message


Lien à poster
Partager sur d’autres sites

salut Notpa01

 

j'ai exacatement le meme probleme moi j'ai mozilla 7.0.1 .

 

et cela depuis la mise en place de la nouvelle page de connexion.

 

je vais essayé de contacter LCL car j'ai l'impression que le probleme viens de chez eux .

 

au passage je t'encourage a mettre firefox a jour . comme pour beaucoup de logiciel il vaut mieux avoir les dernieres versions qui souvent corrigent des failles de sécurité pouvant exister .

 

bon c'est juste un avis chaqun est libre de faire ce qu'il veut.

 

 

 

amicalement

Partager ce message


Lien à poster
Partager sur d’autres sites

Merci Ad-Web !

 

Ça me fait plaisir (si l'on peut dire !) de ne pas être le seul, et que ma config ne soit pas en cause. Ça vient bien du LCL car c'est depuis la nouvelle mouture de leur page d'accueil, comme tu l'as vu. Sûr, bug du LCL puisque tu as le même problème avec la V7 !

 

En attendant, j'utilise IE9 puisque ça marche. Mais je préfère de loin FF ! Quand au passage à la V7 de FF, je ne suis pas pour en ce moment. Je connais cette version et elle ne me plait pas : design changé et je ne retrouve plus mes petits !, certaines incompatibilités avec certaines extensions/add-ons. J'y passerai un jour, mais tant que la V3 fonctionne, j'y reste.

 

En tous cas, merci de ta réponse.

 

Bon we

 

Notpa01

Partager ce message


Lien à poster
Partager sur d’autres sites

Bonjour

 

Si un site ne comprend pas qu'il existe autre chose que IE, alors il y a une solution simple : avoir IE dans Firefox.

Le truc assez simple : ajouter dans Firefox l'addon IE TAB

 

Cet addon te permet d'avoir IE dans ton interface Firefox.

Tu peux même configurer IE tab pour que le moteur IE prenne la main automatiquement sur certains site (dans le cas présent *.lcl.fr)

A essayer

Modifié par yoyothebest

Partager ce message


Lien à poster
Partager sur d’autres sites

EXCELLENT !!! :super:

 

Yoyo, tu es vraiment the best !

 

Il suffit, une fois IE Tab installé et mis à jour (menu Outils --> Options d'IE Tab) d'ajouter le site concerné, en l'occurence 'https://particuliers.secure.lcl.fr/index.html' dans mon cas. Et je me connecte sans aucun problème au LCL.

 

Merci encore !

 

Je marque le sujet comme RESOLU, même si on utilise un bypass.

 

Bonne soirée et bon dimanche.

 

Notpa01

Partager ce message


Lien à poster
Partager sur d’autres sites

Bonsoir

au passage je t'encourage a mettre Firefox a jour . comme pour beaucoup de logiciel il vaut mieux avoir les dernières versions qui souvent corrigent des failles de sécurité pouvant exister .

Non, ce n'est pas une obligation ! :tsss: Firefox 3.6.23 est une version bien à jour ;) Elle est sortie en même temps que la version 7, le 27 septembre. La 7.0.1, deux jours après pour corrections de failles de sécurité.

Et pour information, Fx 3.6.24 va sortir "normalement" le 8 novembre, en même temps que Fx 8.

Certaines explications font qu'il y à encore 2 branches de Firefox (comme pour Thunderbird)mais cela ne va pas durer.

Et il est tout de même vrai que c'est un peu dommage de ne pas passer à Firefox 7, qui est bien meilleurs sur plein de points que la version 3* :bigglasses:

Modifié par Bob49

Partager ce message


Lien à poster
Partager sur d’autres sites

Votre contenu devra être approuvé par un modérateur

Invité
Vous postez un commentaire en tant qu’invité. Si vous avez un compte, merci de vous connecter.
Répondre à ce sujet…

×   Collé en tant que texte enrichi.   Coller en tant que texte brut à la place

  Seulement 75 émoticônes maximum sont autorisées.

×   Votre lien a été automatiquement intégré.   Afficher plutôt comme un lien

×   Votre contenu précédent a été rétabli.   Vider l’éditeur

×   Vous ne pouvez pas directement coller des images. Envoyez-les depuis votre ordinateur ou insérez-les depuis une URL.


×